Subject: Re: DTC sources move

From: Jon Loeliger <[email-masked]>
Date: Fri, 27 Mar 2009 13:55:49 -0500

> On Fri, Mar 27, 2009 at 8:16 AM, Michal Simek <[email-masked]> wrote:
> > Hi Ben,
> >
> > could you please move DTC to any generic location. I would like to use it f
> or Microblaze cpu too.
> 
> Michal,
> 
> David Gibson is the one responsible for the in-tree dtc source, not
> Ben, and you should prepare the patches yourself to move dtc.

And, I might add, please update it from its main repo in the process...

jdl